
#ifndef __T1001_IT_H__
#define __T1001_IT_H__

#ifdef __cplusplus
 extern "C" {
#endif

ATTRIBUTE_ISR void RADIO_DMA_Handler(void);
ATTRIBUTE_ISR void RADIO_TICK_Handler(void);
ATTRIBUTE_ISR void UART1_Handler(void);
ATTRIBUTE_ISR void TIMER0_Handler(void);
ATTRIBUTE_ISR void TIMER1_Handler(void);
ATTRIBUTE_ISR void TIMER2_Handler(void);
ATTRIBUTE_ISR void TIMER3_Handler(void);
ATTRIBUTE_ISR void TIMER4_Handler(void);
ATTRIBUTE_ISR void TIMER5_Handler(void);
ATTRIBUTE_ISR void TIMER6_Handler(void);
ATTRIBUTE_ISR void TIMER7_Handler(void);
#ifdef __cplusplus
}
#endif

#endif


